/*=========================================================
 PRODUCT SEARCH PAGE
===========================================================*/
html{overflow-y: unset;}
.page-title {
	margin-bottom: 15px;
	margin-left: 15px;
	position: relative;
}
.page-title h1 {
	padding-left: 50px;
	background-color: #edb246;
	color: #fff;
	font-family: 'robotoregular';
	font-size: 15px;
	font-weight: normal;
	margin: 0;
	padding: 8px 10px 8px 45px;
	text-transform: uppercase;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
#search-result-title{height: 33px;}
.page-title h1 .search_result_query{ max-width: 750px;  display: inline-block;  max-height: 15px;  white-space: nowrap;   text-overflow: ellipsis;  overflow: hidden; vertical-align: middle;}
.section.search-content {
	min-height: 500px;
}
.section {
	background-color:#fff;	/*padding:0px 15px;*/
}
/*----------------------------*\
	product
\*----------------------------*/
.product-search {
	position: relative;
	margin: 15px 0px;
	outline: none !important;
	border-radius: 10px;
	-webkit-box-shadow: 0 0 2px #ccc;
	box-shadow: 0 0 2px #ccc;	
	min-height:375px;
}
.product-search .product-img {
	position: relative;
	text-align:center;
}
.product-search .product-img>img {
	width: 100%;
}
.product-search .product-img .product-label {
	position: absolute;
	top: 15px;
	right: 15px;
}
.product-search .product-img .product-label>span {
	border: 2px solid;
	padding: 2px 10px;
	font-size: 12px;
}
.product-search .product-img .product-label>span.sale {
	background-color: #FFF;
	border-color: #D10024;
	color: #D10024;
}
.product-search .product-img .product-label>span.new {
	background-color: #D10024;
	border-color: #D10024;
	color: #FFF;
}
.product-search .product-img a {
	display:flex;
	padding:10px;
	align-items: center;
	position: relative;
}
#used_product_search_wrapper .product-search .product-img a{min-height: 180px;}
#mart-product-block-section .product-search .product-img a{min-height: 200px;}
#usstore-products .product-search .product-img a,#ukstore-product-block-section .product-search .product-img a,#china-product-block-section .product-search .product-img a,#jpstore-products .product-search .product-img a,#destore-products .product-search .product-img a{min-height: 240px;}
.product-search .product-img a img.search-img{max-height: 220px; max-width: 220px;}
.product-search .product-img a img.search-img,.product-search .product-img a img.loader-img{
	margin: 0 auto;
}
#china-product-block-section .brand-category{padding: 0 25px;margin-bottom: 15px;}
#china-product-block-section .brand-category.mobile{display: none;}
#china-product-block-section span.brand-box{    border: 1px solid #ecb246;  padding: 5px 25px 5px 2px;  font-size: 10px;  max-width: 120px;  display: inline-block;  white-space: nowrap;  text-overflow: ellipsis;  overflow: hidden;  position: relative; margin-left: 5px;}
#china-product-block-section span.brand-box button{padding: 2px;  width: 20px !important;  height: 20px;  border-radius: 0;  position: absolute;  right: 0;  margin: 0; top: 0;}
.product-search .product-img .search-img:-moz-loading { background-image: url('https://www.a.ubuy.com.kw/skin/frontend/default/ubuycom/images/loading.gif'); background-repeat: no-repeat; background-position: center; color:transparent;}
.product-search .product-body {
	position: absolute;
	padding: 10px 15px 20px;
	z-index: 20;
	bottom: 0;
	width: 100%;
}
.product-search .product-body .product-name {
	font-size: 12px;
	text-align:left;
	border-bottom: 1px solid #707070;
	padding:5px 0;
	line-height:normal;
	height:40px;
	overflow:hidden;
}
.product-search .product-body .product-name>a {
	color:#464646;
	text-transform:capitalize;
	font-family:Arial, Helvetica, sans-serif; font-weight:bold;	
	text-decoration:none;
}

.product-search .product-body .product-name>a:hover { color:#f9b128; text-decoration:none;}


.product-search .product-body .product-price {
	color: #990000;
	font-size: 12px;
	text-align:left;
	padding:5px 0;
}
.product-search .product-body .product-price .product-old-price {
	font-size: 12px;
	font-weight: 700;
	color: #8D99AE;
	margin-left:10px;
}
.prime_product {
	background: rgba(0, 0, 0, 0) url(../images/ubuy-fulfilled.png) no-repeat scroll 0 0;
	display: inline-block;
	width: 22px;
	height: 23px;
	margin-left: 4px;
	vertical-align: middle;
	position: absolute;
	right: 10px;
	bottom: 12px;
}
/*.item-view {
	padding:0 5px;
}*/
/*-- Store Pagination --*/
.store-filter {
	text-align:center;
	margin:10px 0;
}
.store-pagination li {
	display: inline-block;
	width: 40px;
	line-height:40px;
	height:40px;
	text-align: center;
	background-color: #FFF;
	border: 1px solid #edb246;
	-webkit-transition: 0.2s all;
	transition: 0.2s all;
	vertical-align:middle;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
}
.store-pagination li+li {
	margin-left: 5px;
}
.store-pagination li:hover {
	background-color: #edb246;
	color: #D10024;
}
.store-pagination li.active {
	background-color: #edb246;
	color: #FFF;
	font-weight: 500;
	cursor: default;
}
.store-pagination li a {
	display: block;
	line-height:40px;
	height:40px;
}
/*-- Store Pagination --*/


/*-- Filtors --*/
.block .block-title {
	color: #464646;
	font-size: 15px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 9px 16px;
	text-transform: uppercase;
	text-align: center;
}
.col-left.sidebar .block .block-title {
	border-bottom: 1px dashed #ccc;
	text-align: center !important;
}
.block-layered-nav .block-content {
	text-align: left;
}
.col-left .block-content dl {
	margin-top: 10px;
}
.col-left .block-content ol li {
	display: block;
	padding: 3px 15px 3px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
}
/*-- Filtors --*/


/*---addon item and complemet item----*/
.addon {
	border-color: #edb548;
	border-style: solid none;
	border-width: 1px;
	margin: 21px 0 14px;
	padding:20px 0 0px;
	position: relative;
	width: 100%;
	clear:both;
	display:inline-block;
}
.addon h5 {
	margin:10px 0;
}
.addon .addon-icon {
	left: 0;
	padding-right: 10px;
	position: absolute;
	top: -10px;
	background-color: #fff!important;
	font-size:13px;
}
.a-icon-addon {
	background-image: none!important;
	border-radius: 3px 0 0 3px;
	background-color: #edb548;
	font-size: 11px;
	line-height: normal;
	padding: 2px 5px 3px 5px;
	color: #fff;
	font-style: normal;
	font-weight: 700;
	position: relative;
	top: 1px;
	font-family: 'robotoregular';
	display: block;
}
.search-page {
	min-height: 500px;
}



.search-page .row {
	margin:0;
}
.a-icon-addon:before {
	bottom: 0;
	border-style: dashed;
	border-width: 6px;
	border-color: rgba(255, 255, 255, 0);
	border-bottom: 6px solid #edb548;
	border-top-width: 0;
	width: 0;
	height: 0;
	font-size: 0;
	line-height: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	border-bottom-width: 10px;
}
.search-page .product-search span.addon-item-description-page .a-icon-addon {
	padding-left:25px;
	display:inline-block;
	width:auto;
}
.search-page .product-search span.addon-item-description-page .a-icon-addon i {
	position:absolute;
	left:5px;
	top:2px;
}
.a-icon-addon:after {
	top: 0;
	border-style: dashed;
	border-width: 6px;
	border-color: rgba(255, 255, 255, 0);
	border-top: 6px solid #edb548;
	border-bottom-width: 0;
	width: 0;
	height: 0;
	font-size: 0;
	line-height: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	border-top-width: 10px;
}
.a-icon-addon:after, .a-icon-addon:before {
	content: "";
	position: absolute;
	right: -5px;
	border-left-width: 0;
}
.addon-item-description-page .fa {
	display: block;
	vertical-align: middle;
	position: absolute;
	top: 3px;
	font-size: 14px;
	left: 3px;
}
.search-page .product-search span.addon-item-description-page {
	position:absolute;
	right: 10px;
	bottom: 12px;
	cursor:pointer;
}
.addon-tooltip {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	left: -150px;
	transform: translate(0, 10px);
	background-color: #fff;
	border:1px solid #edb548;
	color: #464646;
	padding: 5px;
	width: auto;
	font-size:12px;
}
.search-page .product-search span.addon-item-description-page:hover .addon-tooltip {
	z-index: 10;
	opacity: 1;
	visibility: visible;
	transform: translate(0, -20px);
	transition: all 0.5s cubic-bezier(0.75, -0.02, 0.2, 0.97);
	left:auto;
	right:0px;
	bottom:5px;
	min-width:240px;
	border-radius:5px;
}
.search-page .product-search span.addon-item-description-page:hover .addon-tooltip:after {
	position: absolute;
	z-index: -1;
	content: '';
	right: calc(12% - 10px);
	bottom: -7px;
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #edb548;
	transition-duration: 0.3s;
	transition-property: transform;
}
.cart-table span.addon-item-description-page {
	position:relative;
	left:0px;
	bottom: 12px;
	cursor:pointer;
	margin:15px 0 0;
	display:block;
}
.cart-table span.addon-item-description-page .addon-tooltip {
	transform:translate(10px, 25px);
	max-width:200px;
}
.cart-table span.addon-item-description-page:hover .addon-tooltip {
	z-index: 10;
	opacity: 1;
	visibility: visible;
	transform:translate(10px, 25px);
	transition: all 0.5s cubic-bezier(0.75, -0.02, 0.2, 0.97);
	left:auto;
	right:auto;
	bottom:5px;
	min-width:240px;
	border-radius:5px;
}
.cart-table span.addon-item-description-page:hover .addon-tooltip:after {
	position: absolute;
	z-index: -1;
	content: '';
	top:calc(63% - 13px);
	left:-7px;
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-right:6px solid #edb548;
	transition-duration: 0.3s;
	transition-property: transform;
}
.cart-table span.addon-item-description-page .a-icon-addon {
	padding-left:20px;
	display:inline-block;
	white-space:nowrap;
}
.cart-table span.addon-item-description-page .fa {
	font-weight:normal;
}
.addon-item-description-page .fa {
	display: block;
	vertical-align: middle;
	position: absolute;
	top: 3px;
	font-size: 14px;
	left: 3px;
}
 .a-icon-addon .fa-info-circle::before {
padding: 0 1px;
position: absolute;
transition-duration: 1s;
-moz-transition-duration: 1s;
-webkit-transition-duration: 1s;
-ms-transition-duration: 1s;
transition-property: transform;
-moz-transition-property: -webkit-transform;
transition-property: transform;
-ms-transition-property: transform;
transition-timing-function: ease-in-out;
-moz-transition-timing-function: ease-in-out;
-webkit-transition-timing-function: ease-in-out;
-ms-transition-timing-function: ease-in-out;
font-weight: 700;
font-size:14px;
}
/*---addon item and complemet item----*/


.block-content ol {
	margin:10px 0 0;
}
/*-------------------------No product found css-----------------------*/
.no-product h2 {
	color: #464646;
	text-transform: uppercase;
	font-family: 'robotoregular';
	text-align: center;
	font-size: 25px;
	padding: 20px 0;
}
.no-product p {
	color: #464646;
	text-align: center;
	font-family: 'robotoregular';
	font-weight:normal;
	padding-bottom: 30px;
	font-size: 18px;
	line-height: normal;
}
.category-products .no-product .item {
	box-shadow: none;
	border-radius: unset;
	width: 100% !important;
	outline: none;
}
/*-------------------------No product found css-----------------------*/



/*--------------Search Result---------------------------*/

.page-title.usstore > span, .page-title.ukstore > span, .page-title.china > span,.page-title.jpstore > span {
	background-color: #fff;
	border: 1px solid #edb246;
	border-radius: 100%;
	display: block;
	height: 50px;
	left: -15px;
	position: absolute;
	top: -8px;
	width: 50px;
	background-image: url(../images/us_store_icon.png) !important;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 25px !important;
	transition-duration: 1s;
	transition-property: transform;
	transition-timing-function: ease-in-out;
	-moz-transition-duration: 1s;
	-moz-transition-property: transform;
	-moz-transition-timing-function: ease-in-out;
	-webkit-transition-duration: 1s;
	-webkit-transition-property: transform;
	-webkit-transition-timing-function: ease-in-out;
	-ms-transition-duration: 1s;
	-ms-transition-property: transform;
	-ms-transition-timing-function: ease-in-out;
}
.page-title.usstore:hover > span, .page-title.ukstore:hover > span, .page-title.china:hover > span,.page-title.jpstore > span:hover {
	transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-webkit-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
}
.page-title.fashion > span {
	background-color: #fff;
	border: 1px solid #edb246;
	border-radius: 100%;
	display: block;
	height: 50px;
	left: -15px;
	position: absolute;
	top: -8px;
	width: 50px;
	background-image: url(../images/ufashion-products.png) !important;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 35px !important;
	transition-duration: 1s;
	transition-property: transform;
	transition-timing-function: ease-in-out;
	-moz-transition-duration: 1s;
	-moz-transition-property: transform;
	-moz-transition-timing-function: ease-in-out;
	-webkit-transition-duration: 1s;
	-webkit-transition-property: transform;
	-webkit-transition-timing-function: ease-in-out;
	-ms-transition-duration: 1s;
	-ms-transition-property: transform;
	-ms-transition-timing-function: ease-in-out;
}
.page-title.amazon_proucts_heading:hover > span {
	transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-webkit-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
}
.page-title.fashion:hover > span {
	transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-webkit-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
}
.page-title.mart > span {
	background-color: #fff;
	border: 1px solid #edb246;
	border-radius: 100%;
	display: block;
	height: 50px;
	left: -15px;
	position: absolute;
	top: -8px;
	width: 50px;
	background-image: url(../images/us_mart_icon.png) !important;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 25px !important;
	transition-duration: 1s;
	transition-property: transform;
	transition-timing-function: ease-in-out;
	-moz-transition-duration: 1s;
	-moz-transition-property: transform;
	-moz-transition-timing-function: ease-in-out;
	-webkit-transition-duration: 1s;
	-webkit-transition-property: transform;
	-webkit-transition-timing-function: ease-in-out;
	-ms-transition-duration: 1s;
	-ms-transition-property: transform;
	-ms-transition-timing-function: ease-in-out;
}
.page-title.mart:hover > span {
	transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-webkit-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
}
.page-title.used > span {
	background-color: #fff;
	border: 1px solid #edb246;
	border-radius: 100%;
	display: block;
	height: 50px;
	left: -15px;
	position: absolute;
	top: -8px;
	width: 50px;
	background-image: url(../images/us_used_icon.png) !important;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 25px !important;
	transition-duration: 1s;
	transition-property: transform;
	transition-timing-function: ease-in-out;
	-moz-transition-duration: 1s;
	-moz-transition-property: transform;
	-moz-transition-timing-function: ease-in-out;
	-webkit-transition-duration: 1s;
	-webkit-transition-property: transform;
	-webkit-transition-timing-function: ease-in-out;
	-ms-transition-duration: 1s;
	-ms-transition-property: transform;
	-ms-transition-timing-function: ease-in-out;
}
.page-title.used:hover > span {
	transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-webkit-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
}
#ukstore-product-block-section .product-search {
	min-height:315px;
}
#china-product-block-section .product-search .product-img img {
	max-height:240px;
}
#ufashion-product-block-section .product-search {
	min-height:300px;
}
#usstore-product-block-section .product-search {
	min-height:350px;
}
#mart-product-block-section .product-search {
	min-height:295px;
}
#used_product_search_wrapper .product-search {
	min-height:265px;
}
.search_sorting select {
	outline: none;
	padding: 10px;
	margin: 0 5px;
	border: 1px solid #edb246;
	font-size: 12px;
	margin:0 0 0 5px;
}
.overflow-height {
	max-height: 315px;
	overflow-y: auto;
}
.col-left.sidebar-filter .block-content ol li.hide_li {
	display:none;
}





/*-------Css3 Checkbox and radio button------*/

.col-left.sidebar-filter .block-content ol li.hide_li { position:relative;}

.sidebar-filter input[type="checkbox"] {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}



.sidebar-filter input[type="checkbox"] + label {
    padding-left: 24px !important;
    height: 15px;
    display: inline-block;
    line-height: 15px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 13px;
    vertical-align: middle;
    cursor: pointer; background-image:url(../images/new-checkbox.jpg); background-size:18px; white-space: nowrap; 
  overflow: hidden; text-overflow: ellipsis;
}

.sidebar-filter  input[type="checkbox"]:checked + label {
    background-position:0 -16px;
}


.sidebar-filter input[type="radio"] {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}



.sidebar-filter input[type="radio"] + label {
    padding-left: 24px !important;
    height: auto;
    display: inline-block;
    line-height: 15px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 13px;
    vertical-align: middle;
	cursor: pointer; background-image:url(../images/new-radio.jpg?ver=1); background-size:17px;
	max-height: 36px;
}

.sidebar-filter  input[type="radio"]:checked + label {
    background-position:0 -35px;
}



/*-------Css3 Checkbox and radio button------*/


#all_abroad_products_list { padding:0px;}
/*--------------sticky desktop filter css ---------------*/
#usstore-product-block-section:after, #ukstore-product-block-section:after,#china-product-block-section:after{visibility: hidden;display: block;	font-size: 0;	content: " ";clear: both;	height: 0;}
#usstore-product-block-section, #ukstore-product-block-section, #china-product-block-section{margin-bottom: 20px; clear: both;}
/*--------------sticky desktop filter css ---------------*/
.store-filter .search_sorting{display: inline-block; float: right;}
.store-filter .other-store-lookup{display:inline-block; max-width: 80%; padding: 10px 20px; border: 1px dotted #aaa; color: #000; background-color: #f2f2f2;font-size: 14px; line-height: normal;}
.store-filter .other-store-lookup a.see-in-other-store{text-decoration: underline;}
.store-filter .other-store-lookup a.see-in-other-store:hover{color: #ecb246;}
.store-filter .other-store-lookup img.china-lookup{max-width: 30px;  border-radius: 5px;  padding: 2px;  border: 1px solid #464646; margin: 0 5px;}
/*--------------testing links css not for live---------------*/
.testing-links{display: inline-block;  position: fixed;  padding: 15px;  z-index: 9999;  background: #fff;  border-radius: 10px;  box-shadow: 0 0 8px #ccc;  right: -90px;transition: 0.5s ease-in-out;border: 1px solid #000;}
.testing-links a{display: block;}
.testing-links:hover{right: 0;}
/*--------------testing links css not for live---------------*/
/*======= store-promo-css========*/
.store-promo-search-filter{margin-top: 15px; text-align: center;}
.store-promot-products{margin-top: 15px; border: 1px solid #eee; border-radius: 10px; overflow: hidden;}
.store-promot-products .store-promo-banner{background-color: #195597;}
.store-promot-products .store-promo-banner a{display: block;text-align: center;}
.store-promot-products .item-view{width: 25%;  position: relative;}
.store-promot-products .product-search .product-img a .search-img{max-height: 150px; max-width: 150px;}
.store-promot-products .product-search .product-img a{min-height: 200px !important;}
.store-promot-products .product-search .product-body{position: unset;}
.store-promot-products .product-search .product-body .product-price{display: none;}
.store-promot-products .product-search .product-body .product-name{border-bottom: none;text-align: center;}
.store-promot-products .product-search{min-height: 260px !important; max-height: 260px !important;}
.store-promot-products .prime_product{transform: scale(0.7);}
/*.store-promot-products .product-search .product-img a .lazy{width: 30px !important; height: 30px !important;}*/
.store-promot-products .prime_product{top: 0;right: 0;bottom: unset;}
.no-product .suggested-products{margin-bottom: 50px;}
	/*======= store-promo-css========*/
/*======= search-faqs-css========*/
.search-filter-accordion-container{-webkit-box-shadow: 0px 0px 5px 0px #ccc; -moz-box-shadow: 0px 0px 5px 0px #ccc; -o-box-shadow: 0px 0px 5px 0px #ccc; box-shadow: 0px 0px 5px 0px #ccc; border-radius: 10px; text-align: center; margin-top: 25px; padding: 15px;}
.search-filter-accordion-container .block-title{padding: 10px 0; font-size: 15px; text-transform: uppercase; color: #464646; padding-top: 0;}
.col-left .block-content dl.search-filter-accordion{margin-top: 0;}
.search-filter-accordion-container .faqs{padding: 0px; padding-top: 0;}
.search-filter-accordion-container .faqs .wrap-element{border: 1px solid #eee; margin-bottom: 5px; border-radius: 5px;}
.search-filter-accordion-container .faqs .wrap-element:last-child{margin-bottom: 0;}
.search-filter-accordion-container .faqs .wrap-element .question{ background: #f2f2f2; position: relative;}
.search-filter-accordion-container .faqs .wrap-element .question a{display: block; text-decoration: none; cursor: pointer; color: #464646; line-height: normal; font-weight: normal; padding: 5px 10px; padding-right: 25px; font-size: 14px;}
.search-filter-accordion-container .faqs .wrap-element .question i{position: absolute; right: 10px; top: 50%; line-height: 0;}
.search-filter-accordion-container .faqs .wrap-element .answer{padding: 10px; margin-bottom: 0; line-height: normal; word-wrap: break-word;}
.search-filter-accordion-container .faqs .wrap-element .answer em{line-height: normal; font-style: italic;}
.search-filter-accordion-container .faqs .wrap-element .answer ol li{list-style: decimal !important; color: #464646; line-height: normal; display: list-item; padding: 2.5px 0;}
.search-filter-accordion-container .faqs .wrap-element .answer ul li{list-style: disc !important; color: #464646; line-height: normal; display: list-item; padding: 2.5px 0;}
.search-filter-accordion-container .faqs .wrap-element .answer ol,.search-filter-accordion-container .faqs .wrap-element .answer ul{margin: 0; padding-left: 15px;}
.search-filter-accordion-container .faqs .wrap-element .answer p{line-height: normal; margin: 0;}
.search-filter-accordion-container .faqs .wrap-element .answer strong{color: #464646; line-height: normal;}
.search-filter-accordion-container .faqs .wrap-element .answer a,.search-filter-accordion-container .faqs .wrap-element .answer a strong, .search-filter-accordion-container .faqs .wrap-element .answer a em{text-decoration: underline; color: #f9b128;}
.faq-search-mobile-link,.faq-close,.faq-overlay{display: none;}
.search-filter-accordion-container .overflow-height.faqs{max-height: 520px;}
/*======= search-faqs-css========*/
/*=========================================================
	06 -> PRODUCT SEARCH PAGE
===========================================================*/




 @media only screen and (max-width: 1700px) {
#ukstore-product-block-section .product-search {
min-height:320px;
}
#china-product-block-section .product-search .product-img img {
max-height:220px;
}
#ufashion-product-block-section .product-search {
min-height:320px;
}
#usstore-product-block-section .product-search {
min-height:340px;
}
}
@media only screen and (max-width: 1160px) {	
	.faq-close{display: block; position: absolute; right: 0; padding: 15px; top: 0;}
	.faq-search-mobile-link{display: block; padding: 10px 30px; font-weight: bold; text-decoration: none; cursor: pointer; margin: 0 auto; text-align: center; max-width: 200px;}
	.faq-search-mobile-link i{margin: 0 5px;}
	.faq-search-mobile-link:hover{text-decoration: none; color: #464646;}
	.search-filter-accordion-container .block-title{padding-top: 0;}
	.search-filter-accordion-container{display: none;}
	.search-filter-accordion-container.mobile-layout{position: fixed; left: 0; right: 0; width: 95%; max-width: 500px; margin: 0 auto; z-index: 999;  background: #fff; top: 35px; height: auto; max-height: 90%; overflow-y: auto;}
	.faq-overlay{position: fixed; height: 100%; background: rgba(0,0,0,0.3); width: 100%; z-index: 998; top: 0; left: 0; right: 0;}
	#search-result-title{height: unset;}
	.store-filter .search_sorting{display: none;}
	#china-product-block-section .brand-category{display: none;}
	#china-product-block-section .brand-category.mobile{display: block;}
	.mobile-filter-sticky ~ .search-page{padding-top: 55px;}
 .search-results, .search-page {
width:100% !important;
}
 .section.search-content .page-title {
display:none;
}
 .section.search-content {
padding-top:15px;
}
.filter_close { display:block;}
.store-filter .other-store-lookup{margin: 10px 0;}
/* .store-filter { display:none;}*/
	/*======= store-promo-css========*/
	.store-promo-search-filter{display: none;}
	/*======= store-promo-css========*/
 }
 @media only screen and (max-width: 1023px) {
 .no-product h2 {
font-size: 20px;
padding: 10px 0;
}
.store-filter .other-store-lookup{max-width: unset;}
	 /*======= store-promo-css========*/
.store-promot-products .item-view{width: 33.33%;}
/*.store-promot-products .product-search .product-img a .search-img{max-height: 130px; max-width: 130px; width: 100%;}*/
.store-promot-products .product-search .product-img a{min-height: 200px !important;}
.store-promot-products .product-search{min-height: 260px !important; max-height: 260px !important;}
	/*======= store-promo-css========*/
}
 @media only screen and (max-width: 767px) {
 	 /*======= store-promo-css========*/
	 .other-store-products{padding: 0 15px;}
.store-promot-products .item-view{width: 50%; padding: 0;}
	 .store-promot-products .item-view .product-search{margin: 0; box-shadow: none; border: 1px solid #eee; border-radius: 0;}
.store-promot-products .product-search .product-img a .search-img{max-height: 130px; max-width: 130px;}
.store-promot-products .product-search .product-img a{min-height: 200px !important;}
.store-promot-products .product-search{min-height: 260px !important; max-height: 260px !important;}
	/*======= store-promo-css========*/
}
 @media only screen and (max-width: 639px) {
 .no-product p {
font-size: 16px;
}
.product-search { margin:0 0 5px;}
.store-filter .other-store-lookup{font-size: 12px;}
}
 @media only screen and (max-width: 499px) {
	 .product-search .product-img a img.search-img{max-height: 110px !important; max-width: 110px;}
	 .product-search{width: 100%;}
	.prime_product{background-size: 15px;}
 .product-search {
display:table;
}
#mart-product-block-section .product-search .product-img a{min-height: 130px; min-width: 130px;}
.product-search .product-img a,#china-product-block-section .product-search .product-img a{min-height: 120px; min-width: 120px;}
#usstore-products .product-search .product-img a,#ukstore-product-block-section .product-search .product-img a,#jpstore-products .product-search .product-img a,#destore-products .product-search .product-img a{min-height: 140px; min-width: 135px;}
 .product-search .product-img {
display:table-cell;
width: 40%;
padding:5px;
}
 .product-search .product-img:after {
visibility: hidden;
 display: block;
 font-size: 0;
 content: " ";
 clear: both;
 height: 0;
}
 .product-search .product-body {
position:relative;
bottom:auto;
z-index:auto;
display:table-cell;
vertical-align:top;
padding:0 0 15px 0;
}
 .product-search .product-body .product-name {
height:auto;
line-height:normal;
}
 .product-search .product-body .product-name a {
padding:10px 10px 10px 0;
display:block;
line-height:normal;
height:90px;
word-break: break-word;
}
 .product-search {
min-height:140px !important;
}
 .prime_product {
bottom:10px;
}
 .product-search .product-body .product-name {
border-bottom:none;
}
 .product-search .product-body {
padding:0;
}
 .product-search .product-body .product-price {
position:relative;
}
 .search-page .product-search span.addon-item-description-page {
position:relative;
bottom:auto;
right:auto;
display:block;
margin-bottom:10px;
width:80%;
}
 .search-results, .search-page {
padding:0px;
}


.search-page .product-search span.addon-item-description-page:hover .addon-tooltip::after { right:0px; left:0px; margin:0 auto;}
.store-filter .other-store-lookup{max-width: 90%; font-size: 11px; line-height: 20px;}
.store-filter .other-store-lookup a.see-in-other-store{display: inline-block;}
	 /*======= store-promo-css========*/
	 .store-promot-products{padding: 0; margin: 15px; border: 1px solid #eee; border-radius: 10px; overflow: hidden;}
.store-promot-products .item-view{width: 50%;}
/*.store-promot-products .product-search .product-img a .search-img{max-height: 130px; max-width: 130px; width: 100%;}*/
.store-promot-products .product-search .product-img a{min-height: 130px !important;}
.store-promot-products .product-search{min-height: 210px !important; max-height: 210px !important;}
	 .store-promot-products .product-search .product-img{display: block; width: 100%;}
	 .store-promot-products .product-search .product-body{display: block; position: unset;}
	 .store-promot-products .product-search .product-body .product-name a{max-height: 25px; padding: 0 5px;}
	 .store-promot-products .product-search{display: block; margin: 5px auto;}
	/*======= store-promo-css========*/
}